<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MusicDot</title>
</head>
<body>
    <h1>MusicDot</h1>
    <h2>Bem-vindo à MusicDot, seu portal de cursos de música online.</h2>
    <ul>
        <li>Confira nossas promoções.</li>
        <li>Receba informações sobre nossos lançamentos por email.</li>
        <li>Navegue por todos nossos cursos disponíveis.</li>
        <li>Aprenda sem sair de casa.</li>
    </ul>
</body>
</html>